.content-wrapper .content-header {
    .breadcrumb-quick-action {
        display: grid;
        grid-template-columns: max-content max-content;
        grid-gap: 5px;
        justify-content: end;
        align-items: center;
    }

    .breadcrumb > li > a {
        color: #444;
        text-decoration: none;
        display: inline-block;
    }
}

@media (max-width: 576px) {
    .content-wrapper .content-header {
        .breadcrumb-quick-action {
            grid-template-columns: 1fr max-content;
            justify-content: space-between;
        }

        .breadcrumb {
            position: relative;
            background: #d2d6de;
        }
    }
}
